Bug 168093 - [patch] mail/pear-Mail_Mime update to 1.8.4
Summary: [patch] mail/pear-Mail_Mime update to 1.8.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-18 06:50 UTC by John Marshall
Modified: 2012-05-25 15:20 UTC (History)
0 users

See Also:


Attachments
pear-Mail_Mime-1.8.3_1.8.4.diff (862 bytes, patch)
2012-05-18 06:50 UTC, John Marshall
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description John Marshall 2012-05-18 06:50:01 UTC
Update port from 1.8.3 to 1.8.4 (released 17-May-2012)
Ref: http://pear.php.net/package/Mail_Mime/download/
Comment 1 Edwin Groothuis freebsd_committer 2012-05-18 06:50:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-05-18 06:50:20 UTC
Maintainer of mail/pear-Mail_Mime,

Please note that PR ports/168093 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/168093

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-05-18 06:50:23 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 joehorn 2012-05-18 07:01:55 UTC
Please commit it, thanks.

2012/5/18 Edwin Groothuis <edwin@freebsd.org>

> Maintainer of mail/pear-Mail_Mime,
>
> Please note that PR ports/168093 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/168093
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 5 Martin Wilke freebsd_committer 2012-05-25 15:13:09 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2012-05-25 15:13:14 UTC
miwi        2012-05-25 14:12:59 UTC

  FreeBSD ports repository

  Modified files:
    mail/pear-Mail_Mime  Makefile distinfo 
  Log:
  - Update to 1.8.4
  
  PR:             168093
  Submitted by:   John Marshall <john.marshall@riverwillow.com.au>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.28      +1 -1      ports/mail/pear-Mail_Mime/Makefile
  1.19      +2 -2      ports/mail/pear-Mail_Mime/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"